May 14, 2024, midnight |

Siemens ProductCERT Security Advisories cert-portal.siemens.com

A XPath Constraint vulnerability in the Mendix Runtime was discovered, that can affect the running applications. The vulnerability could allow a malicious user to deduce contents of inaccessible attributes and modify sensitive data.


Siemens has released new versions for the affected products and recommends to update to the latest versions.

applications attributes can data deduce latest malicious products running runtime sensitive sensitive data siemens ssa update vulnerability

More from cert-portal.siemens.com / Siemens ProductCERT Security Advisories

Sr. Product Manager

@ MixMode | Remote, US

Information Security Engineers

@ D. E. Shaw Research | New York City

Technology Security Analyst

@ Halton Region | Oakville, Ontario, Canada

Senior Cyber Security Analyst

@ Valley Water | San Jose, CA

Information Security (Network) Consultant

@ Xcellink Pte Ltd | Singapore, Singapore, Singapore

Information Security Management System Manager

@ Babcock | Bristol, GB, BS3 2HQ